body{font-family:"微软雅黑";font-size:16px;}
a{text-decoration: none;}
input,textarea:focus{outline: none;}
.text-truncate1{display: -webkit-box;overflow: hidden;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.text-truncate2{display: -webkit-box;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.text-truncate3{display: -webkit-box;overflow: hidden;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.text-truncate4{display: -webkit-box;overflow: hidden;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.animate-box{opacity: 0;}

.top-header{height: 130px;display: none;background-color: #004b9d;background-image: url('../image/index/header-bg.jpg');background-repeat: no-repeat;background-position: left bottom;}
.top-header .box{display: flex;height: 130px;justify-content: space-between;align-items: center;}
.top-header .box .item{display: flex;}
.top-header .box .item .ads{margin-right: 50px;display: flex;align-items: center;}
.top-header .box .item .ads:last-child{margin-right: 0;}
.top-header .box .item .ads .image{margin-right: 10px;}
.top-header .box .item .ads .txt{font-size: 18px;color: #ffffff;}

.navbar-custom{padding: 0;position: fixed;top: 0;right: 0;left: 0;z-index: 1030;background-color: #ffffff;box-shadow: 0 0px 14px 0 rgb(0, 0, 0, 0.1);}
.navbar-custom .navbar-brand{display: block;padding: 9px 0;font-size: 0;}
.navbar-custom .navbar-brand img{height:32px}
.navbar-custom .navbar-nav{width: 100%;}
.navbar-custom .navbar-nav li{flex: 1;}
.navbar-custom .navbar-nav li a{height: 50px;line-height: 50px;text-align: center;font-size: 18px;color: #000000;padding: 0;}
.navbar-custom .navbar-nav li a:hover,.navbar-custom .navbar-nav li a.active{color:#004b9d;font-weight: bold;}
.navbar-custom .navbar-toggler{padding:4px 8px;color:#004b9d;font-size:16px;cursor:pointer;font-family:'FontAwesome';border-color: #004b9d;}
.navbar-custom .navbar-toggler::before{content:"\f00d";}
.navbar-custom .navbar-toggler.collapsed::before{content:"\f0c9";}
.navbar-custom .nav-item.dropdown::after{display: block;padding: 12px 15px 0 15px;content: "\f107";position: absolute;top: 0;right: 0;bottom: 0;font-family: "Font Awesome 6 Free";font-weight: 900;cursor: pointer;}
.navbar-custom .nav-item .dropdown-menu{border: none;background-color: unset;}
.navbar-custom .nav-item:last-child .dropdown-menu{right: 0;}
.navbar-custom .nav-item .dropdown-menu .boxs{margin: 0px 0 0 0;padding: 5px 0;border-radius: 5px;background-color: #ffffff;box-shadow: 0 0px 14px 0 rgb(0, 0, 0, 0.1);}
.navbar-custom .nav-item .dropdown-menu .dropdown-item{font-size: 14px;padding: 5px 15px;height: unset;line-height: unset;}
.navbar-custom .nav-item .dropdown-menu .dropdown-item.active,.navbar-custom .nav-item .dropdown-menu .dropdown-item:focus{color: #004b9d;background-color: unset;}
.navbar-zw{height:50px}

.items-box{padding: 12px 0 12px 0;}
.items-box.bg{background-color: #f0f2f5;}
.items-title{display: flex;align-items: center;justify-content: space-between;}
.items-title.bg-grey{padding: 8px 10px;background-color: #f6f6f6;}
.items-title.bg-white{padding: 8px 10px;background-color: #ffffff;}
.items-title.line{padding-bottom: 8px;border-bottom: 2px solid #000000;}
.items-title .title{font-size: 16px;padding-left: 10px;font-weight: bold;color: #000000;position: relative;}
.items-title .title::before{width: 4px;height: 4px;content: '';border-radius: 50%;left: 0;top: 50%;transform: translateY(-50%);position: absolute;display: block;background-color: #000000;}
.items-title .more{font-size: 14px;color: #000000;}
.items-title .more:hover{color: #004b9d;}
.items-conts{padding: 12px 0 0 0;}
.items-conts.lists{padding: 0;}
.items-conts.lists>div>div{margin-top: 12px;}
.items-conts>.img{max-width: 100%;}

.home-banner{width: 100%;height: 100%;}
.home-banner .swiper-slide{text-align: center;font-size: 18px;background: #fff;display: flex;justify-content: center;align-items: center;}
.home-banner .swiper-slide img{display: block;width: 100%;height: 100%;object-fit: cover;}
.home-banner .swiper-pagination-bullet-active{background-color: #004b9d;}

.footer{padding: 15px 0 15px;background-color: #004b9d;}
.footer .item .txt{font-size: 14px;margin-bottom: 5px;color: #ffffff;}
.footer .item .txt:last-child{margin-bottom: 0;}
.footer .item .qrcode{margin-bottom: 12px;}
.footer .item .qrcode .img{width: 120px;}
.footer .item .link{font-size: 16px;font-weight: bold;color: #ffffff;}
.footer .item .as{font-size: 14px;margin-top: 4px;display: block;}
.footer .item .as a{color: #ffffff;}
.footer .item .as a:hover{color: #1d4b9f;}
.footer .logo{display: flex;align-items: center;height: 100%;}
.footer .logo .img{max-width: 100%;}
.bottoms{padding: 12px 0;background: #024085;}
.bottoms .box{text-align: center;}
.bottoms .box .item{font-size: 14px;color: #ffffff;display: inline-block;}
.bottoms .box a.item:hover{color: #1d4b9f;}

.swiper-item{overflow: hidden;padding-bottom: 22px;}
.swiper-item .swiper-slide{text-align: center;font-size: 18px;display: flex;justify-content: center;align-items: center;}
.swiper-item .swiper-slide a{display: block;width: 100%;overflow: hidden;}
.swiper-item .swiper-slide a .image{overflow: hidden;}
.swiper-item .swiper-slide a .image .img{display: block;width: 100%;height: 100%;object-fit: cover;transition: all .3s;}
.swiper-item .swiper-slide a:hover .image .img{transform: scale(1.1);}
.swiper-item .swiper-slide a .txt{margin-top:10px;font-size: 14px;width: 100%;color: #000000;text-align: center;}
.swiper-item .swiper-slide a:hover .txt{color: #1d4b9f;font-weight: bold;}
.swiper-item .swiper-pagination{bottom: 0px;}
.swiper-item .swiper-pagination-bullet-active{background-color: #004b9d;}

.xwzx{margin-top: 7px;}
.xwzx .tj{display: flex;}
.xwzx .tj .image{width: 132px;overflow: hidden;}
.xwzx .tj .image .img{width: 100%;transition: all .3s;}
.xwzx .tj:hover .image .img{transform: scale(1.1);}
.xwzx .tj .detail{padding: 5px;flex: 1;background-color: #004b9d;color: #ffffff;}
.xwzx .tj .detail .title{font-size: 14px;font-weight: bold;}
.xwzx .tj .detail .desc{font-size: 12px;margin-top: 5px;}
.xwzx .tj .detail .time{display: none;font-size: 16px;margin-top: 5px;}
.xwzx .item{margin-top: 5px;font-size: 14px;color: #000000;display: flex;align-items: center;justify-content: space-between;}
.xwzx .item:hover{color: #004b9d;font-weight: bold;}
.xwzx .item .txt{flex: 1;}
.xwzx .item .txt:before{margin-right: 5px;content: '-';}
.xwzx .item .time{padding-left: 30px;}

.nav-rmpx .item{margin-right: 24px;border-radius: 5px;overflow: hidden;flex: 1;position: relative;display: block;}
.nav-rmpx .item:last-child{margin-right: 0;}
.nav-rmpx .item .image{width: 100%;}
.nav-rmpx .item .image .img{width: 100%;transition: all .3s;}
.nav-rmpx .item:hover .image .img{transform: scale(1.1);}
.nav-rmpx .item .detail{position: absolute;left: 0;top: 0;right: 0;bottom: 0;display: flex;align-items: center;}
.nav-rmpx .item .detail .box{padding-left: 10%;}
.nav-rmpx .item .detail .title{font-size: 14px;color: #ffffff;font-weight: bold;}
.nav-rmpx .item .detail .more{font-size: 12px;padding: 2px 12px;margin-top: 2px;border-radius: 50px;color: #000000;display: inline-block;background-color: #ffffff;transition: all .3s;}
.nav-rmpx .item .detail .more:hover{background-color: #004b9d;color: #ffffff;}

.rmpx{border-radius: 5px;padding: 12px 5px;margin-top: 12px;display: flex;background-color: #ffffff;}
.rmpx .image{display: none;margin-right: 5px;}
.rmpx .image .img{transition: all .3s;}
.rmpx:hover .image .img{transform: scale(1.1);}
.rmpx .detail .title{font-size: 14px;color: #000000;font-weight: bold;}
.rmpx:hover .detail .title{color: #004b9d;}
.rmpx .detail .more{font-size: 12px;color: #666666;}
.rmpx:hover .detail .more{color: #004b9d;}

.xcjj .image{overflow: hidden;display: block;width: 100%;}
.xcjj .image .img{width: 100%;transition: all .3s;}
.xcjj:hover .image .img{transform: scale(1.1);}
.xcjj .title{font-size: 14px;margin-top: 5px;color: #000000;text-align: center;}
.xcjj:hover .title{color: #004b9d;font-weight: bold;}
.xcjj .desc{font-size: 14px;margin-top: 2px;color: #666666;}

.cqts-box{display: flex;flex-wrap: wrap;}
.cqts-box .l{padding: 12px 0 0 0;width: 100%;}
.cqts-box .r{padding-top: 0px;flex: 1;}
.cqts-box .r .row>div{margin-top: 12px;}

.card-box{margin-bottom: 15px;background-color: #ffffff;box-shadow: 0 0px 14px 0 rgb(0, 0, 0, 0.1);}
.card-box>.title{padding: 12px 0;font-size: 16px;font-weight: bold;color: #ffffff;background-color: #004b9d;position: relative;}
.card-box>.title::before{content: "";position: absolute;left: -10px;top: 0;width: 10px;height: 100%;background-color: #004b9d;}
.card-box>.title::after{content: "";position: absolute;bottom: -10px;left: -10px;border-bottom: 10px solid transparent;border-right: 10px solid #003d7f;}
.card-box>.title span{display: block;position: relative;}
.card-box>.title span::before{content: "";position: absolute;width: 4px;height: 26px;left: -25px;top: 50%;transform: translateY(-50%);background-color: #ffffff;}
.card-box .menus{}
.card-box .menus a{padding: 12px;font-size: 14px;color: #000000;display: block;border-bottom: 1px solid #eeeeee;position: relative;}
.card-box .menus a.active,.card-box .menus a:hover{font-weight: bold;color:#004b9d;}
.card-box .menus a:last-child{border-bottom: none;}
.card-box .menus.menus2 a{font-size: 14px;text-align: left;padding: 0 15px;height: 46px;line-height: 46px;}

.kctj{box-shadow: 0 0px 14px 0 rgb(0, 0, 0, 0.1);}
.kctj .image{font-size: 24px;padding: 20px 50px;width: 100%;background-color: #004b9d;color: #ffffff;font-weight: bold;position: relative;}
.kctj .image::before{content: "";position: absolute;left: -10px;top: 0;width: 10px;height: 100%;background-color: #004b9d;}
.kctj .image::after{content: "";position: absolute;bottom: -10px;left: -10px;border-bottom: 10px solid transparent;border-right: 10px solid #003d7f;}
.kctj .image .img{width: 100%;}
.kctj .image span{display: block;position: relative;}
.kctj .image span::before{content: "";position: absolute;width: 4px;height: 26px;left: -25px;top: 50%;transform: translateY(-50%);background-color: #ffffff;}
.kctj .box{padding: 0 20px 20px 20px;}

.breadcrumbs-box{padding: 10px 0;margin-bottom: 12px;background-color: #f6f6f6;}
.breadcrumbs{font-size: 0;}
.breadcrumbs span{padding: 12px 10px;margin-right: 6px;background: url('../image/index/breadcrumbs-bg.png') no-repeat center center;background-size: 100% auto;vertical-align: middle;}
.breadcrumbs a{font-size: 14px;display: inline-block;color: #333333;vertical-align: middle;}
.breadcrumbs-item+.breadcrumbs-item::before{content: ">";color: #999999;padding: 0 5px;}
.breadcrumbs-item:hover{color:#004b9d;}

.media-list{margin-top:12px;display: flex;align-items: center;}
.media-list .image{width: 132px;margin-right: 8px;overflow: hidden;}
.media-list .image .img{width: 100%;transition: all .3s;}
.media-list:hover .image .img{width: 100%;transform: scale(1.1);}
.media-list .detail{flex: 1;}
.media-list .detail .title{font-size: 16px;color: #000000;}
.media-list:hover .detail .title{color: #004b9d;font-weight: bold;}
.media-list .detail .tags{font-size: 16px;margin-top: 20px;color: #999999;}
.media-list .detail .tags span{margin-right: 20px;}
.media-list .detail .desc{font-size: 12px;margin-top: 8px;padding-top: 8px;border-top: 1px solid #eeeeee;color: #666666;}

.arc-content{}
.arc-content p{margin-bottom: 0;}
.arc-content img{max-width: 100%;}
.arc-title{font-size: 16px;padding: 5px 0;font-weight: bold;text-align: center;}
.arc-tags{padding-bottom:10px;text-align: center;border-bottom: 1px solid #eeeeee;font-size: 0;}
.arc-tags span{margin: 0 5px;font-size: 12px;}
.arc-content .content{}
.prenext{margin-top: 20px;padding-top: 20px;font-size: 14px;border-top: 1px solid #eeeeee;color: #000000;}
.prenext a{color: #000000;}
.prenext a:hover{color: #004b9d;}
.list-page{margin-top: 30px;}
.list-page .page-item{margin: 0 3px;}
.list-page .page-item .page-link{border-radius: 4px !important;background-color: #e2e6e8;border-color: #e2e6e8;color: #333333;}
.page-item.active .page-link{background-color: #004b9d;border-color: #004b9d;color: #ffffff;}

.px-box{padding: 0 12px 12px 12px;margin-top: 12px;background-color: #f0f2f5;}
.lis>div>div{margin-bottom: 12px;}

.pxbs{padding: 12px 15px;font-size: 14px;color: #000000;background-color: #f4f4f4;display: block;}
.pxbs:hover{color: #004b9d;font-weight: bold;}
.pxbs .title{padding-left: 12px;position: relative;}
.pxbs .title:before{content: '';width: 4px;height: 4px;background-color: #000000;position: absolute;left: 0;top: 50%;transform: translateY(-50%);border-radius: 10px;}
.pxbs:hover .title:before{background-color: #004b9d;}

.hsyx{padding: 12px;display: flex;align-items: center;box-shadow: 0 0px 14px 0 rgb(0, 0, 0, 0.1);}
.hsyx .image{width: 60px;margin-right: 8px;overflow: hidden;}
.hsyx .image .img{width: 100%;}
.hsyx .detail{flex: 1;}
.hsyx .detail .title{font-size: 16px;color: #000000;}
.hsyx:hover .detail .title{color: #004b9d;font-weight: bold;}
.hsyx .detail .desc{font-size: 12px;color: #666666;}

.xcjx-box{margin-top: 12px;}

.duoh-box{height: 180px;margin-top: 12px;width: 100%;overflow: hidden;}
.duoh-box .swiper{padding-bottom: 32px;padding-top: 0px;width: 100%;height: 100%;margin-left: auto;margin-right: auto;}
.duoh-box .swiper-slide{text-align: center;background-color: #ffffff;height: calc((100% - 24px) / 3);display: flex;justify-content: center;align-items: center;}
.duoh-box .swiper-slide .txt{font-size: 14px;padding: 0 10px;display:flex;height: 100%;align-items: center;color: #000000;}
.duoh-box .swiper-slide:hover .txt{color: #004b9d;font-weight: bold;}
.duoh-box .swiper-slide:hover{box-shadow: 0 0px 14px 0 rgb(0, 0, 0, 0.2);}
.duoh-box .swiper-pagination-bullet-active{background-color: #004b9d;}

.duoh-box.lr{height: 90px;}
.duoh-box.lr .swiper{padding-left: 40px;padding-right: 40px;padding-top: 0;padding-bottom: 0;}
.duoh-box.lr .swiper-slide{background-color: #f0f2f5;height: calc((100% - 24px) / 2);}
.duoh-box.lr .swiper-button-prev,.duoh-box.lr .swiper-button-next{height: 90px;width: 30px;top: 0px;margin-top: 0;background-color: #024085;color: #ffffff;}
.duoh-box.lr .swiper-button-prev::after,.duoh-box.lr .swiper-button-next::after{font-size: 20px;}
.duoh-box.lr .swiper-button-prev{left: 0;}
.duoh-box.lr .swiper-button-prev::after{content: '<';}
.duoh-box.lr .swiper-button-next{right: 0;}
.duoh-box.lr .swiper-button-next::after{content: '>';}

@media (min-width:992px){
    
    .col-lg-5-1{flex: 0 0 auto;width: 20%;}
    
    .items-box{padding: 60px 0 60px 0;}
    .items-title.bg-grey{padding: 12px 15px;}
    .items-title.bg-white{padding: 12px 15px;}
    .items-title.line{padding-bottom: 12px;}
    .items-title .title{font-size: 24px;padding-left: 15px;}
    .items-title .title::before{width: 6px;height: 6px;}
    .items-title .more{font-size: 16px;}
    .items-conts{padding: 60px 0 0 0;}
    .items-conts.lists{padding: 36px 0 0 0;}
    .items-conts.lists>div>div{margin-top: 24px;}
    
    .top-header{display: block;}
    .navbar-custom{position: unset;}
    .navbar-custom .navbar-brand{display: none;}
    .navbar-custom .navbar-nav li a{height: 70px;line-height: 70px;}
    .navbar-custom .nav-item.dropdown::after{display: none;}
    .navbar-custom .nav-item .dropdown-menu{}
    .navbar-custom .nav-item .dropdown-menu .boxs{margin: 10px 0 0 0;padding: 16px 0;}
    .navbar-custom .nav-item .dropdown-menu .dropdown-item{font-size: 16px;padding: 8px 25px;}
    
    .navbar-zw{height:0px}
    
    .footer{padding: 60px 0 30px;}
    .footer .item .txt{font-size: 16px;margin-bottom: 8px;}
    .footer .item .qrcode{margin-bottom: 15px;}
    .footer .item .as{font-size: 16px;margin-top: 8px;}
    .bottoms{padding: 15px 0;}
    .bottoms .box .item{font-size: 16px;}
    
    .swiper-item{padding-bottom: 30px;}
    .swiper-item .swiper-slide a .txt{font-size: 16px;}
    
    .xwzx{margin-top: 20px;}
    .xwzx .tj .image{width: 300px;}
    .xwzx .tj .detail{padding: 20px;}
    .xwzx .tj .detail .title{font-size: 16px;}
    .xwzx .tj .detail .desc{font-size: 16px;margin-top: 15px;}
    .xwzx .tj .detail .time{display: block;font-size: 16px;margin-top: 15px;}
    .xwzx .item{margin-top: 8px;font-size: 16px;}
    
    .nav-rmpx .item{margin-right: 24px;border-radius: 10px;}
    .nav-rmpx .item .detail .box{padding-left: 55%;}
    .nav-rmpx .item .detail .title{font-size: 24px;}
    .nav-rmpx .item .detail .more{font-size: 16px;padding: 4px 15px;margin-top: 10px;}
    
    .rmpx{border-radius: 10px;padding: 30px 20px;margin-top: 24px;}
    .rmpx .image{display: block;}
    .rmpx .detail .title{font-size: 18px;}
    .rmpx .detail .more{font-size: 16px;}
    
    .xcjj .title{font-size: 16px;margin-top: 10px;}
    .xcjj .desc{font-size: 16px;margin-top: 5px;}
    
    .cqts-box .l{padding: 60px 24px 0 0;width: 520px;}
    .cqts-box .r{padding-top: 36px;}
    .cqts-box .r .row>div{margin-top: 24px;}
    
    .card-box{margin-bottom: 30px;}
    .card-box>.title{padding: 20px 50px;font-size: 24px;}
    .card-box .menus a{padding: 20px 50px;font-size: 16px;}
    
    .breadcrumbs-box{padding: 20px 0;margin-bottom: 24px;}
    .breadcrumbs{}
    .breadcrumbs span{padding: 12px 14px;margin-right: 15px;}
    .breadcrumbs a{font-size: 16px;}
    
    .media-list{margin-top:24px;}
    .media-list .image{width: 384px;margin-right: 16px;}
    .media-list .detail .title{font-size: 18px;}
    .media-list .detail .desc{font-size: 16px;margin-top: 20px;padding-top: 20px;}
    
    .arc-content{}
    .arc-title{font-size: 24px;padding: 20px 0;}
    .arc-tags{padding-bottom:15px;}
    .arc-tags span{margin: 0 5px;font-size: 14px;}
    .arc-content .content{}
    .prenext{margin-top: 30px;padding-top: 30px;font-size: 16px;}
    
    .px-box{padding: 0 24px 24px 24px;margin-top: 24px;background-color: #f0f2f5;}
    .lis>div>div{margin-bottom: 24px;}
    
    .pxbs{padding: 25px 20px;font-size: 18px;}
    .pxbs .title{padding-left: 12px;}
    .pxbs .title:before{content: '';width: 4px;height: 4px;border-radius: 10px;}
    
    .hsyx{padding: 20px;}
    .hsyx .image{width: 88px;margin-right: 16px;}
    .hsyx .detail .title{font-size: 18px;}
    .hsyx .detail .desc{font-size: 16px;margin-top: 5px;}
    
    .xcjx-box{margin-top: 30px;}
    
    .duoh-box{height: 270px;margin-top: 30px;}
    .duoh-box .swiper{padding-bottom: 40px;padding-top: 14px;}
    .duoh-box .swiper-slide{height: calc((100% - 48px) / 3);}
    .duoh-box .swiper-slide .txt{font-size: 16px;padding: 0 12px;}
    
    .duoh-box.lr{height: 168px;}
    .duoh-box.lr .swiper{padding-left: 50px;padding-right: 50px;padding-bottom: 14px;padding-top: 14px;}
    .duoh-box.lr .swiper-button-prev,.duoh-box.lr .swiper-button-next{height: 140px;width: 40px;top: 14px;}
    .duoh-box.lr .swiper-button-prev::after,.duoh-box.lr .swiper-button-next::after{font-size: 32px;}
}
@media (min-width:1200px){
    .cqts-box .l{width: 610px;}
    .cqts-box .r{padding-top: 36px;}
    .cqts-box .r .row>div{margin-top: 24px;}
}
@media (min-width:1400px){
    .container{max-width: 1424px;}
    
    .cqts-box .l{width: 750px;}
}